@font-face {
    font-family: Peyda;
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('../fonts/peyda/PeydaFaNum-Regular.woff2') format('woff2');
}

@font-face {
    font-family: Peyda;
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('../fonts/peyda/PeydaFaNum-Medium.woff2') format('woff2');
}

@font-face {
    font-family: Peyda;
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url('../fonts/peyda/PeydaFaNum-SemiBold.woff2') format('woff2');
}

@font-face {
    font-family: Peyda;
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('../fonts/peyda/PeydaFaNum-Bold.woff2') format('woff2');
}

body {
    font-family: Peyda, sans-serif !important;
}

.nav > li > a {
    font-family: Peyda, sans-serif !important;
}

h1, h2, h3, h4, h5, h6, .heading-font {
    font-family: Peyda, sans-serif !important;
}

.alt-font {
    font-family: Peyda, sans-serif !important;
}

p {
    font-family: Peyda, sans-serif !important;
}
